
function E0090()
    MNA()CMU("CS_Jenka")FAI(0)
end
function E0091()
    MNA()CMU("CS_Jenka")FAI(1)
end
function E0092()
    MNA()CMU("CS_Jenka")FAI(2)
end
function E0093()
    MNA()CMU("CS_Jenka")FAI(3)
end
function E0094()
    MNA()CMU("CS_Jenka")FAI(4)
end

function WaitPlayer1_Trigger()
    DNP("WaitPlayer1")
    DNP("WaitPlayer1_Trigger")
end

function WaitPlayer2_Trigger()
    DNP("WaitPlayer2")
    DNP("WaitPlayer2_Trigger")
end

function WaitPlayer3_Trigger()
    DNP("WaitPlayer3")
    DNP("WaitPlayer3_Trigger")
end

function GoPeaceTown()
    if(FLJ("First_GoPeaceTown")) then
        PRI()FAO(2)TRA("CS_peace_town","SantaAndJackArrive",50,1)
    else
        PRI()FAO(2)TRA("CS_peace_town","E0090",50,1)
    end
end